@CHARSET "UTF-8";

/* News Standard CSS - AB HIER KOPIEREN IN STANDARD VIMP CSS */
  
  .news_body    {margin-bottom: 0px; color: #cccccc; border: none; padding: 0px; font: 13px Verdana,Arial, Helvetica, sans-serif; line-height: 1.5em; }
  .news_body .content blog { background-color: #FF0000 !important; }
  .news_body a  {font: 13px Verdana,Arial, Helvetica, sans-serif; line-height: 1.5em; color: #80b3e6;  text-decoration:none; }    
  .news_body li { list-style-type: square; }
  .news_body_editor {float: left; width: 640px; border: solid 1px #333333; margin-right: 10px; padding: 0 10px 10px 10px; }
  .news_image_large div { width: 640px; overflow: hidden; }
  .news_image_large img { max-height:400px; border: none; }
  .news_text   {float: left; margin-top: 20px;}
  .news_box_objects { float:right; width: 300px; margin: 0px 10px 10px 20px; }
  .news_h2 {   color: #cccccc !important;
          font-family: Helvetica,Arial !important;
          font-size: 16px;
          font-weight: 400 !important;
          line-height: 1em !important;
          text-decoration: none !important; }
          
  
/* News Related Box */
  
.news-listing-box {position: relative; width: 125px; height: 175px; float: left; display: block; text-align: left; margin: 0px 29px 15px 0; padding: 10px 15px 10px 0px; border-right: 1px dashed #888888;}
.news-listing-box .sale-tag { left: 0px; position: absolute; top: -16px; }
.news-listing-box h3 {font-size: 100%; height: 45px; margin-right: 5px; font-family:  Arial, Verdana, Tahoma, Geneva, sans-serif; }
.news-listing-box a { font: 13px Arial, Helvetica, sans-serif;  text-decoration: none; font-weight: bold !important; }
.news-listing-box .image {height: 104px; width: 104px; background: #101010; display: table-cell; text-align: center; vertical-align: middle; border: 1px solid #343434;}
.news-listing-box .image:hover {border: 1px solid #888888;}
.news-listing-box .image * { vertical-align: middle; }
.news-listing-box .image img {border: none; }

.content_news {
    position:relative;
    background-color: #333333 !important;
    padding: 10px 10px 10px 10px !important;
    margin: 0px !important; }
    